@charset "utf-8";

/* Main Styles */

@font-face {
font-family:
'Calibri';
src: local('Calibri'), url('../font/calibri.ttf', '../font/calibrib.ttf','../font/calibrii.ttf', '../font/calibriz.ttf') format('truetype');
}

body {
	background-color: #D9DADB;
	background-image: url(../img/hintergrund.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-left: 0px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

 a:link { color:none; text-decoration:none;}
 a:visited { text-decoration:none;}
  a:focus { font-weight:normal; } 
 a:hover { color:#EE7F06; }
  a:active { font-weight:bold; } 

a {
	color: #000;
}

p {
	line-height:19px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000;
	margin-top: 3px;
	margin-bottom: 8px;
	}
	
p a:link {
	text-decoration:underline;
}

em {
	line-height:19px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	color: #000;
	background-color: #F0F0F0;
	display: block;
	padding: 5px;
	font-weight: normal;
	border: 1px solid #CCC;
}

h1 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16.5pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #404040;
	font-style: normal;
	line-height: 20px;
	text-indent: 23px;
	text-shadow: 0 0 3px #999;
}

h2 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #404040;
	font-style: normal;
	line-height: 19px;
	margin-top: 10px;
	margin-bottom: 5px;
}

h3 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #404040;
	font-style: normal;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 3px;
}

h4 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #404040;
	font-style: normal;
	line-height: 15px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.clear {
	clear: both; 
	height: 0px; 
	overflow: hidden;
}

.clearplus {
	clear: both;
	height: 20px;
	overflow: hidden;
}

.clear-orange-line {
	clear: both; 
	height: 3px; 
	overflow: hidden;
	background-color: rgb(238,127,6);
}

.smallinfo {
	font-family:Calibri, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:9pt;
	font-variant:normal;
	text-transform: uppercase;
}

/* Center of Page */

.main-center {
	width: 990px;
	position: relative;
/*	left: 50%;
	right: 50%; */
	margin:auto;
/*	margin-left: -495px; */
	visibility: visible;
	clear: both;
} 

/* Header Container */

#header {
	width: 990px;
	height: 120px;
	position: relative;
}

#jambitlogocontainer {
	position:absolute;
	left:770px;
	top:22px;
	width:220px;
	height:75px;
}


/* Menu Container */

#main-menu {
	padding-right: 6px;
	padding-left: 6px;
	clear: both;
	overflow: hidden;
}

#main-menu a {
	float: left;
	width:163px;
	height:26px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #58585A;
	text-decoration: none;
	text-align: center;
	margin-top: 10px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
}

/* .menu-tile {
	float: left;
	width:163px;
	height:26px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #58585A;
	text-decoration: none;
	text-align: center;
	margin-top: 10px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
} */


#main-menu a:hover {
	background-color: #EE7F06;
	font-weight:bold;
	color:#FFF;
	-moz-box-shadow: 0 0 3px black;
	-webkit-box-shadow: 0 0 3px black;
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3);
}


/* a:hover .menu-tile {
	background-color: #EE7F06;
	font-weight:bold;
	color:#FFF;
	-moz-box-shadow: 0 0 3px black;
	-webkit-box-shadow: 0 0 3px black;
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3);
} */

/* .menu-tile-active {
	float: left;
	width:163px;
	height:26px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #58585A;
	text-decoration: none;
	text-align: center;
	margin-top: 10px;
	background-color: #EE7F06;
	font-weight:bold;
	color:#FFF;
	
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;

	-moz-box-shadow: 0 0 3px black;
	-webkit-box-shadow: 0 0 3px black;
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3);
} */

#main-menu a strong {
	float: left;
	width:163px;
	height:26px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #58585A;
	text-decoration: none;
	text-align: center;
	background-color: #EE7F06;
	font-weight:bold;
	color:#FFF;
	
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;

	-moz-box-shadow: 0 0 3px black;
	-webkit-box-shadow: 0 0 3px black;
	box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3);
}

#submenu {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #F0F0F0;
	font-style: normal;
	line-height: 13.5pt;
	margin-left:6px;
	margin-top: 0px;
	margin-bottom: 0px;
	height:18px;
	text-decoration:none;
	background-color: #EE7F06;
	width: 938px;
	margin-right: 6px;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
	z-index: 2;
}

#submenu strong {
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	background-color: #666;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
	margin-right:3px;
}

#submenu a {
	color: #F0F0F0;
	font-weight:normal;
	padding-left:3px;
	padding-right:3px;
	margin-right:3px;
}

#submenu a:hover {
	background-color: #666;
	text-decoration:none;
}

p a.subsubmenu {
	font-weight:normal;
	background-color: #F0F0F0;
	padding-left:3px;
	padding-right:3px;
	border: 1px solid #999;
	color: #000;
	font-size: 9.5pt;
	text-transform: uppercase;
	text-decoration:none;
}

a:hover.subsubmenu {
	font-weight:normal;
	background-color: #EE7F06;
	color:#FFF;
	text-decoration:none;
}

strong.subsubmenu {
	color:#FFF;
	font-weight:normal;
	background-color: #EE7F06;
	padding-left:3px;
	padding-right:3px;
	border: 1px solid #999;
	font-size: 9.5pt;
	text-transform: uppercase;
	text-decoration:none;
}

/* Picture Frame Container */

#picture-frame-container-top {
	width: 990px;
	height: 42px;
	background-image:url(../img/picture_box_top.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	background-position: 0px 18px;
}

#picture-frame-container-middle {
	width: 944px;
	height: 281px;
	background-image:url(../img/picture_box_middle.png);
	background-repeat: repeat-y;
	vertical-align: middle;
	padding-right: 23px;
	padding-left: 23px;
}

#picture-frame-container-bottom {
	width: 990px;
	height: 24px;
	background-image:url(../img/picture_box_bottom.png);
	background-repeat: no-repeat;
	vertical-align: middle;
}


/* Text Frame Container */

#text-frame-container-top {
	width: 990px;
	height: 12px;
	background-image:url(../img/text_box_top.png);
	background-repeat: no-repeat;
}

#text-frame-container-middle {
	width: 944px;
	background-image:url(../img/text_box_middle.png);
	background-repeat: repeat-y;
	vertical-align: top;
	padding-right: 23px;
	padding-bottom: 12px;
	padding-left: 23px;
	padding-top:2px;
}

#text-frame-container-middle ul {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	padding-left: 20px;
	list-style-type: square;
	margin-top: 3px;
	font-size: 11pt;
}
#text-frame-container-middle ol {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000;
	padding-left: 23px;
	line-height: normal;
	margin-top: 6px;
	margin-bottom: 3px;
}
#text-frame-container-middle ol li {
	margin-top: 3px;
	margin-bottom: 6px;
}

li a:link {
	text-decoration:underline;
}

#text-frame-container-bottom {
	width: 990px;
	height: 28px;
	background-image:url(../img/text_box_bottom.png);
	background-repeat: no-repeat;
	vertical-align: middle;
	z-index:+1;
}

#jeans-label {
	position: relative;
	left:865px;
	top:6px;
	background-image:none;
	vertical-align: middle;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
	background-color: #EE7F06;
	text-align: center;
	border: 1px solid #CCC;
	width: 100px;
	height:21px;
	z-index:-1;

}

#jeans-label-text {
	position: relative;
	left:865px;
	top:-18px;
	background-image:none;
	vertical-align: middle;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	padding-top:3px;
	width: 100px;
	height:21px;
}


#jeans-label-text a:hover {
	font-weight:bold;
	color: #FFF;
}

/* Form Design */

label {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #404040;
	font-style: normal;
	line-height: 16px;
	margin-top: 6px;
	margin-bottom: 3px;
}

.labelinfo {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
	text-decoration: none;
}


/* Footer */

#footer {
	width:100%;
	padding-top:0px;
	padding-bottom:20px;
	background-image: url(../img/kaffeepflanze_grau_ohne_bluete.png);
	background-repeat: no-repeat;
	background-position: 922px 19px;
}

.footer-box {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 10pt;
	background-image:none;
	vertical-align: middle;
	font-style: normal;
	width: 150px;
	height:90px;
	margin-left:6px;
	padding-left: 6px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	float: left;
	margin-right: 6px;
}

.footer-box ul {
	margin: 2px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #333;
	list-style-type: square;
	text-align: left;
	font-size: 10pt;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	padding-left: 12px;
}

.footer-box a {
	color: #333;
	text-decoration:none;
}

.footer-box a:hover  {
	color: #333;
	font-weight:bold;
	text-decoration: underline;
}

tr td {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	vertical-align: top;
	padding: 3px;
}
.clip-text p {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 15px;
	color: #333;
	text-decoration: none;
}
#jeans-label-text a {
	color: #FFF;
	text-decoration: none;
}

#newsbox {
	width: 100%;
	margin-bottom: 20px;
	margin-top: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

#newsbox-detail {
	width: 65%;
	margin-bottom: 20px;
	margin-top: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	float: left;
}

#newsbox-foto {
	width: 35%;
	margin-bottom: 20px;
	margin-top: 3px;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: right;
}

.news-date {
	font-size: 12pt;
	line-height: 18px;
	color: #666;
	text-decoration: none;
	padding-left: 3px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	margin-top: 0px;
	margin-bottom: 3px;
}
#newsyear-selector {
	color: #333;
	background-color: #F0F0F0;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	font-weight: normal;
	margin-top: 10px;
}

#newsyear-button-back {
	font-size: 13pt;
	line-height: 26px;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCC;
	text-align: center;
	vertical-align: middle;
	width: 5%;
	color: #999;
	font-family: "Arial Black", Helvetica, sans-serif;
	float: left;
}

#newsyear-button-next {
	font-size: 13pt;
	line-height: 26px;
	font-weight: bold;
	text-decoration: none;
	background-color: #CCC;
	text-align: center;
	vertical-align: middle;
	width: 5%;
	color: #999;
	font-family: "Arial Black", Helvetica, sans-serif;
	float: left;
}

a:link #newsyear-button-back {
	background-color: #999;
	color: #FFF;
}

a:link #newsyear-button-next {
	background-color: #999;
	color: #FFF;
}

a:visited #newsyear-button-back {
	background-color: #999;
	color: #FFF;
}

a:visited #newsyear-button-next {
	background-color: #999;
	color: #FFF;
}

a:hover #newsyear-button-back {
	background-color: #EE7F06;
	color:#FFF;
}

a:hover #newsyear-button-next {
	background-color: #EE7F06;
	color:#FFF;
}

#newsyear-number {
	font-size: 14.5pt;
	line-height: 26px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	float: left;
	width: 90%;
}

.topic-separator {
	padding-left: 3px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	margin-top: 20px;
}

.topic-separator-plain {
	margin-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom:10px;
}

.event-separator {
	margin-top: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-bottom:10px;
	font-size: 13pt;
	font-weight:bold;
	text-transform:uppercase;
	line-height:normal;
}

#customers {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#customers tr td {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
	background-color: #F8F8F8;
}
.topic-underline {
	margin-top: 0px;
	margin-bottom: 8px;
	padding-left: 3px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.topic-separator-plus {
	padding-left: 3px;
	border-top-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #EE7F06;
	margin-top: 20px;
	background-color: #F9F9F9;
}

/* Special Overlays */

/* Home */

#NewsClip1 {
	position:absolute;
	left:707px;
	top:560px;
	width:289px;
	z-index:1;
}

#JobClipSupport {
	position:absolute;
	left:707px;
	top:552px;
	width:289px;
	z-index:1;
	clear:both;
}


#NewsClip2 {
	position:absolute;
	left:707px;
	top:712px;
	width:289px;
	z-index:1;
}

#JobClip {
	width:278px;
	z-index:1;
	float: left;
	margin-right: 15px;
	line-height:19px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000;
	margin-top: 3px;
	margin-bottom: 15px;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #F90;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
	
}

.jobclip-title {
	width:210px;
	height:45px;
	border-left-color:#EE7F06;
	border-left-width:15px;
	margin-top:15px;
	border-bottom-width:1px;
	padding-left:8px;
	padding-right:25px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:left;
	text-transform:uppercase;
	font-family:Calibri, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:11pt;
	border-left-style: solid;
	-webkit-box-shadow: 2px 0px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 0px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 0px 3px 0px rgba(0, 0, 0, 0.5);
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F2F2F2;
	background-image: url(../img/job_clip_text_background.png);
	background-position: right top;
	background-repeat: repeat-y;
}


.JobClipDisplay {
	width:290px;
	height:100px;
	z-index:1;
	float: left;
	margin-right: 15px;
	line-height:19px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000;
	margin-top: 3px;
	margin-bottom: 20px;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.3);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #EE7F06;
	padding: 0px;
	background-image: url(../img/hintergrund_job_angebote.jpg);
}

.clip-header {
	position:relative;
	left:3px;
	top:-3px;
	width:263px;
	z-index:1;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	text-decoration: none;
	background-color: #CDDEF1;
	vertical-align: middle;
	padding-left: 10px;
}

.clip-text {
	padding-left: 9.5pt;
	margin-bottom:0px;
	padding-bottom:5px;
	width:257px;
	z-index:1;
}

.clip-text h3 {
	margin-top: 6px;
}

/* BU-Header */

#bu-header-1 {
	position:absolute;
	left:132px;
	top:188px;
	width:198px;
	height:127px;
	z-index:1;
	text-decoration: none;
}
#bu-header-2 {
	position:absolute;
	left:132px;
	top:331px;
	width:198px;
	height:127px;
	z-index:1;
	text-decoration: none;
}
#bu-header-3 {
	position:absolute;
	left:446px;
	top:188px;
	width:198px;
	height:127px;
	z-index:1;
	text-decoration: none;
}
#bu-header-4 {
	position:absolute;
	left:761px;
	top:188px;
	width:198px;
	height:127px;
	z-index:1;
	text-decoration: none;
}
#bu-header-5 {
	position:absolute;
	left:446px;
	top:331px;
	width:198px;
	height:127px;
	z-index:1;
	text-decoration: none;
}
#bu-header-6 {
	position:absolute;
	left:760px;
	top:331px;
	width:198px;
	height:127px;
	z-index:1;
	text-decoration: none;
}


/*Für die Kundenfakten*/

#customerfacts-container {
	width: 965px;
	margin-left: -10px;
}

.customerfacts-box-big {
	background-image: url(../img/big_box_clean_strait.png);
	float: left;
	height: 249px;
	width: 249px;
	-moz-transform: rotate(-5deg);
	-webkit-transform:rotate(-5deg);
	-o-transform: rotate(-5deg);
	-ms-transform:rotate(-5deg);
	transform: rotate(-5deg);
	z-index: 100;
	margin-top: -10px;
	margin-left: -17px;
}

.customerfacts-box {
	position:relative;
	width: 187px;
	height: 187px;
	margin-left: 0px;
	float: left;
	background-image: url(../img/einzel_box.png);
}

.customerfacts-number {
	position:absolute;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	font-variant: normal;
	color: #404040;
	font-style: normal;
	margin-top: 38px;
	width: 100%;
	text-align: center;
}

.customerfacts-text {
	position:absolute;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #ffffff;
	font-style: normal;
	margin-top: 105px;
	line-height: 20px;
	width: 80%;
	padding-right: 10%;
	padding-left: 10%;
	
}


/*Für den Veranstaltungskalender*/

h5 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #404040;
	font-style: normal;
	line-height: 19px;
	margin-top: 10px;
	margin-bottom: 5px;
	
}

h6 {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #404040;
	font-style: normal;
	line-height: 19px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.eventboxleft {
	width: 460px;
	border: 1px solid rgb(204, 204, 204);
	float: left;
	background-repeat: repeat-y;
	background-position: 310px 0px;
	background-image: url(../img/eventbox_bg.png);
	margin-right:20px;
}
.eventboxleft-plain {
	width: 460px;
	float: left;
	margin-right:20px;
}

.eventboxright {
	width: 460px;
	border: 1px solid rgb(204, 204, 204);
	float: left;
	background-repeat: repeat-y;
	background-position: 310px 0px;
	background-image: url(../img/eventbox_bg.png);
}
.eventboxright-plain {
	width: 460px;
	float: left;
}
.eventboxright-alert {
	width: 430px;
	float: left;
	padding: 10px;
	margin-top: 10px;
	border: 5px solid #F60;
	
	background: #ffffff; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjZjZmNmY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(45deg,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(45deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(45deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(45deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */

background: linear-gradient(45deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

-webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.5);
        
        box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.5);

}
.eventboxplain-alert {
	padding: 10px;
	margin-top: 10px;
	border: 2px solid #F60;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjZjZmNmY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VkZWRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(45deg,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(45deg,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	-webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.5);
	box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.5);
}


.eventbox-inactive {
	width: 460px;
	border: 1px solid rgb(204, 204, 204);
	float: left;
	background-color: #EFEFEF;
}

.eventbox-text {
	margin-left: 10px;
	width: 288px;
	float:left;
}

.eventbox-event-type-1 {
	font-size: 13pt;
	line-height: 22px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #EE7F06;
	width: 300px;
	padding-left: 10px;
	margin-left: -10px;
	margin-top: 0px;

}

.eventbox-event-type-2 {
	font-size: 13pt;
	line-height: 22px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #69F;
	width: 300px;
	padding-left: 10px;
	margin-left: -10px;
	margin-top: 0px;
}

.ma-event {
	background-color:rgba(255,222,3,1.00);
	color:rgba(63,63,63,1.00);
}

.event-canceled {
	background-image:url(../img/abgesagt_canceled.png);
	background-repeat:no-repeat;
	background-position: 0px 25px 0px 0px;
}

.eventbox-calendar-box {
	background-image: url(../img/kalender.png);
	width: 109px;
	height:144px;
	background-repeat: no-repeat;
	margin-left:25px;
	margin-top: 25px;
	position: relative;
}

.eventbox-image-box-congress {
	background-image: url(../img/veranstaltungsbild_konferenz.png);
	background-repeat: no-repeat;
	float: right;
	margin-right: 0px;
	height: 209px;
	width: 150px;
}

.eventbox-image-box-lecture {
	background-image: url(../img/veranstaltungsbild_vortrag.png);
	background-repeat: no-repeat;
	float: right;
	margin-right: 0px;
	height: 209px;
	width: 150px;
}

.eventbox-image-box-ma-event {
	background-image: url(../img/veranstaltungsbild_ma-event.png);
	background-repeat: no-repeat;
	float: right;
	margin-right: 0px;
	height: 209px;
	width: 150px;
}

.eventbox-text-addon {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	width: 290px;
	float: left;
	height: 50px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.eventbox-register-button {
	width: 150px;
	height: 40px;
	float:left;
	background: rgb(229,229,229);
	text-align: center;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #EE7F06;
	text-decoration: none;
	padding-top: 20px;
	
	 /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(229,229,229,1) 0%, rgba(255,255,255,1) 50%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(229,229,229,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 50%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 50%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 50%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(left,  rgba(229,229,229,1) 0%,rgba(255,255,255,1) 50%,rgba(229,229,229,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#dbdbdb',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

/* IE6-8 */
	-webkit-box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, 0.5);
}


a:hover.eventbox-register-button {
	color: #333;
	text-decoration: none;
	
	background: rgb(255,174,81); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYWU1MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2Y2ZTZiNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmFlNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(255,174,81,1) 0%, rgba(246,230,180,1) 49%, rgba(255,174,81,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,174,81,1)), color-stop(49%,rgba(246,230,180,1)), color-stop(100%,rgba(255,174,81,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,174,81,1) 0%,rgba(246,230,180,1) 49%,rgba(255,174,81,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,174,81,1) 0%,rgba(246,230,180,1) 49%,rgba(255,174,81,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,174,81,1) 0%,rgba(246,230,180,1) 49%,rgba(255,174,81,1) 100%); /* IE10+ */
background: linear-gradient(left,  rgba(255,174,81,1) 0%,rgba(246,230,180,1) 49%,rgba(255,174,81,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edd074', endColorstr='#feb645',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


}

a:visited.eventbox-register-button {
	font-weight:bold;
}

a:active.eventbox-register-button {
	font-weight:bold;
}

a:focus.eventbox-register-button {
	font-weight:bold;
}


.eventbox-calendar-text-date {
	text-align: center;
	font-size: 24pt;
	font-weight: bold;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position: absolute;
	line-height: 40px;
	width:100%;
	margin-top: 38px;
}

.eventbox-calendar-text-double-date {
	text-align: center;
	font-size: 18pt;
	font-weight: bold;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position: absolute;
	line-height: 40px;
	width:100%;
	margin-top: 38px;
}

.eventbox-calendar-text-month {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position: absolute;
	width:95%;
	margin-top: 77px;
	padding-right: 5%;
}

.eventbox-calendar-text-year {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position: absolute;
	width:95%;
	margin-top: 95px;
	padding-right: 5%;
}


.eventbox-calendar-text-time {
	text-align: center;
	font-size: 11pt;
	font-weight: bold;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: none;
	position: absolute;
	width:95%;
	margin-top: 117px;
	padding-right: 5%;
}


.break {
	clear: both;
}

.eventbox-spacer {
	float: left;
	height: auto;
	width: 20px;
}

/* Veranstaltungsbox Ende */

#bu-header-1 a {
	text-decoration:none;
}
#bu-header-2 a {
	text-decoration:none;
}
#bu-header-3 a {
	text-decoration:none;
}
#bu-header-4 a {
	text-decoration:none;
}
#bu-header-5 a {
	text-decoration:none;
}
#bu-header-6 a {
	text-decoration:none;
}

.unit-plus-box {
	width:315px;
	height:140px;
	z-index:1;
	border:#F60 4px solid;
	float:left;
	margin-top:15px;
}

.unit-plus-box-foto {
	width:100px;
	height:140px;
	border-right: #AAA 2px solid ;
	margin-right:3px;
	z-index:1;
	float:left;
}

.unit-plus-box-text {
	width:180px;
	height:140px;
	z-index:1;
	float:left;
	padding-left:10px;
	padding-right:10px;
}
.inno-container-side {
	width:315px; 
	height:139px; 
	float:left;
	
	/* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */

}

.inno-container-middle {
	width:314px; 
	height:139px; 
	float:left;
	
	/* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */

}

.inno-picture {
	-webkit-box-shadow:  1px 0px 3px 0px rgba(0, 0, 0, 0.8);
     box-shadow:  1px 0px 3px 0px rgba(0, 0, 0, 0.8);
	width:104px;
	height:139px;
	float:left;
}

.inno-text {
	width:198px;
	margin-left:9px;
	float:left;
}
.inno-text p a {
	color: rgb(17,17,17);
	text-decoration: none;
}
.inno-picture a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.info-board-button {
	float:left; 
	margin-right:15px; 
	background-color:#EE7F00; 
	height:40px; 
	padding:20px; 
	text-align:center; 
	font-size:20pt; 
	color:#FFFFFF; 
	width:415px;
	margin-bottom:15px; 
}

a:hover.info-board-button {
	color:#FFFFFF;
	background-color:rgba(102,102,102,1);
	font-weight:bold;
}